% Created by tikzDevice version 0.10.1 on 2016-09-12 22:15:45
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (252.94,158.99);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00,  0.00) rectangle (252.94,158.99);
\end{scope}
\begin{scope}
\path[clip] ( 34.99, 32.10) rectangle (247.44,153.49);
\definecolor{fillColor}{gray}{0.92}

\path[fill=fillColor] ( 34.99, 32.10) rectangle (247.44,153.49);
\definecolor{drawColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 56.01) --
	(247.44, 56.01);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99, 92.80) --
	(247.44, 92.80);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 34.99,129.58) --
	(247.44,129.58);

\path[draw=drawColor,line width= 0.3pt,line join=round] ( 68.79, 32.10) --
	( 68.79,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (117.07, 32.10) --
	(117.07,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (165.36, 32.10) --
	(165.36,153.49);

\path[draw=drawColor,line width= 0.3pt,line join=round] (213.65, 32.10) --
	(213.65,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 37.62) --
	(247.44, 37.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99, 74.41) --
	(247.44, 74.41);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,111.19) --
	(247.44,111.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 34.99,147.98) --
	(247.44,147.98);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 44.65, 32.10) --
	( 44.65,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.93, 32.10) --
	( 92.93,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (141.22, 32.10) --
	(141.22,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (189.50, 32.10) --
	(189.50,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] (237.79, 32.10) --
	(237.79,153.49);
\definecolor{fillColor}{gray}{0.35}

\path[fill=fillColor] ( 45.71, 37.62) rectangle ( 47.45,131.42);

\path[fill=fillColor] ( 47.64, 37.62) rectangle ( 49.38, 79.92);

\path[fill=fillColor] ( 72.75, 37.62) rectangle ( 74.49, 74.41);

\path[fill=fillColor] (236.92, 37.62) rectangle (238.66, 48.66);
\definecolor{drawColor}{RGB}{0,255,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.21, 32.10) -- ( 68.21,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.15, 32.10) -- ( 58.15,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.18, 32.10) -- ( 61.18,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.91, 32.10) -- ( 65.91,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.40, 32.10) -- ( 58.40,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.12, 32.10) -- ( 57.12,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.18, 32.10) -- ( 58.18,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.46, 32.10) -- ( 64.46,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.41, 32.10) -- ( 65.41,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.25, 32.10) -- ( 68.25,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.66, 32.10) -- ( 57.66,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.62, 32.10) -- ( 66.62,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.39, 32.10) -- ( 57.39,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.27, 32.10) -- ( 68.27,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.33, 32.10) -- ( 57.33,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.21, 32.10) -- ( 63.21,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.56, 32.10) -- ( 59.56,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.26, 32.10) -- ( 62.26,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.25, 32.10) -- ( 64.25,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.03, 32.10) -- ( 62.03,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.26, 32.10) -- ( 61.26,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.75, 32.10) -- ( 54.75,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.53, 32.10) -- ( 61.53,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.12, 32.10) -- ( 60.12,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.92, 32.10) -- ( 63.92,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.47, 32.10) -- ( 62.47,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.70, 32.10) -- ( 65.70,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.42, 32.10) -- ( 60.42,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.17, 32.10) -- ( 60.17,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.34, 32.10) -- ( 59.34,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.09, 32.10) -- ( 58.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.74, 32.10) -- ( 65.74,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.10, 32.10) -- ( 60.10,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.81, 32.10) -- ( 69.81,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 53.65, 32.10) -- ( 53.65,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.73, 32.10) -- ( 58.73,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.37, 32.10) -- ( 60.37,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 52.95, 32.10) -- ( 52.95,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.46, 32.10) -- ( 55.46,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.54, 32.10) -- ( 55.54,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.52, 32.10) -- ( 64.52,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.17, 32.10) -- ( 58.17,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.62, 32.10) -- ( 60.62,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.97, 32.10) -- ( 61.97,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.52, 32.10) -- ( 68.52,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.38, 32.10) -- ( 64.38,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.85, 32.10) -- ( 68.85,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.44, 32.10) -- ( 63.44,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.83, 32.10) -- ( 61.83,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.76, 32.10) -- ( 66.76,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.41, 32.10) -- ( 61.41,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.15, 32.10) -- ( 63.15,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.49, 32.10) -- ( 67.49,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.61, 32.10) -- ( 66.61,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.97, 32.10) -- ( 60.97,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.05, 32.10) -- ( 66.05,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.41, 32.10) -- ( 62.41,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.73, 32.10) -- ( 64.73,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.81, 32.10) -- ( 59.81,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.05, 32.10) -- ( 54.05,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.75, 32.10) -- ( 55.75,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.71, 32.10) -- ( 60.71,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.93, 32.10) -- ( 65.93,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.63, 32.10) -- ( 62.63,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.71, 32.10) -- ( 63.71,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.05, 32.10) -- ( 62.05,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.26, 32.10) -- ( 57.26,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.21, 32.10) -- ( 60.21,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.06, 32.10) -- ( 66.06,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.49, 32.10) -- ( 61.49,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.59, 32.10) -- ( 63.59,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.36, 32.10) -- ( 62.36,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.79, 32.10) -- ( 56.79,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.58, 32.10) -- ( 65.58,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.77, 32.10) -- ( 59.77,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.41, 32.10) -- ( 57.41,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.49, 32.10) -- ( 57.49,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.28, 32.10) -- ( 63.28,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.74, 32.10) -- ( 61.74,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.70, 32.10) -- ( 61.70,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.47, 32.10) -- ( 58.47,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.03, 32.10) -- ( 68.03,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.50, 32.10) -- ( 73.50,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.93, 32.10) -- ( 60.93,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.70, 32.10) -- ( 71.70,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.86, 32.10) -- ( 62.86,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.79, 32.10) -- ( 65.79,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.06, 32.10) -- ( 56.06,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.34, 32.10) -- ( 68.34,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.88, 32.10) -- ( 67.88,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.92, 32.10) -- ( 55.92,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.20, 32.10) -- ( 56.20,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.61, 32.10) -- ( 54.61,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.11, 32.10) -- ( 59.11,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.70, 32.10) -- ( 60.70,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.91, 32.10) -- ( 60.91,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.95, 32.10) -- ( 60.95,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.62, 32.10) -- ( 69.62,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.95, 32.10) -- ( 61.95,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.91, 32.10) -- ( 66.91,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.97, 32.10) -- ( 56.97,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.80, 32.10) -- ( 62.80,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.92, 32.10) -- ( 62.92,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.91, 32.10) -- ( 57.91,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.87, 32.10) -- ( 60.87,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.95, 32.10) -- ( 56.95,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.64, 32.10) -- ( 57.64,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.20, 32.10) -- ( 58.20,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.13, 32.10) -- ( 59.13,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.28, 32.10) -- ( 62.28,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.83, 32.10) -- ( 55.83,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.67, 32.10) -- ( 58.67,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.96, 32.10) -- ( 59.96,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.18, 32.10) -- ( 66.18,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.36, 32.10) -- ( 59.36,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.04, 32.10) -- ( 60.04,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.29, 32.10) -- ( 61.29,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.61, 32.10) -- ( 58.61,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.83, 32.10) -- ( 60.83,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.67, 32.10) -- ( 59.67,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.00, 32.10) -- ( 56.00,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.76, 32.10) -- ( 57.76,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.02, 32.10) -- ( 61.02,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.21, 32.10) -- ( 59.21,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.43, 32.10) -- ( 62.43,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.76, 32.10) -- ( 62.76,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.69, 32.10) -- ( 54.69,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.31, 32.10) -- ( 64.31,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.99, 32.10) -- ( 60.99,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.74, 32.10) -- ( 66.74,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.58, 32.10) -- ( 56.58,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.41, 32.10) -- ( 69.41,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.23, 32.10) -- ( 63.23,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.87, 32.10) -- ( 65.87,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.78, 32.10) -- ( 61.78,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.21, 32.10) -- ( 69.21,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.02, 32.10) -- ( 60.02,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.80, 32.10) -- ( 66.80,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.70, 32.10) -- ( 62.70,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.45, 32.10) -- ( 56.45,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.97, 32.10) -- ( 62.97,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.17, 32.10) -- ( 64.17,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.34, 32.10) -- ( 62.34,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.78, 32.10) -- ( 58.78,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.14, 32.10) -- ( 57.14,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.77, 32.10) -- ( 64.77,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.72, 32.10) -- ( 61.72,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.94, 32.10) -- ( 63.94,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.26, 32.10) -- ( 67.26,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.56, 32.10) -- ( 65.56,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.47, 32.10) -- ( 57.47,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 52.74, 32.10) -- ( 52.74,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.15, 32.10) -- ( 58.15,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.11, 32.10) -- ( 68.11,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 53.28, 32.10) -- ( 53.28,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.39, 32.10) -- ( 65.39,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.88, 32.10) -- ( 62.88,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.80, 32.10) -- ( 58.80,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.37, 32.10) -- ( 56.37,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.82, 32.10) -- ( 63.82,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.12, 32.10) -- ( 66.12,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.90, 32.10) -- ( 67.90,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.11, 32.10) -- ( 62.11,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.85, 32.10) -- ( 70.85,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.14, 32.10) -- ( 60.14,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.87, 32.10) -- ( 68.87,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.03, 32.10) -- ( 59.03,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.86, 32.10) -- ( 71.86,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.32, 32.10) -- ( 59.32,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.13, 32.10) -- ( 63.13,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.65, 32.10) -- ( 55.65,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.82, 32.10) -- ( 57.82,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.67, 32.10) -- ( 55.67,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.71, 32.10) -- ( 59.71,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.19, 32.10) -- ( 60.19,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.39, 32.10) -- ( 56.39,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.77, 32.10) -- ( 55.77,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.92, 32.10) -- ( 67.92,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.30, 32.10) -- ( 57.30,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.15, 32.10) -- ( 67.15,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.71, 32.10) -- ( 64.71,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.54, 32.10) -- ( 59.54,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.24, 32.10) -- ( 61.24,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.59, 32.10) -- ( 59.59,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.80, 32.10) -- ( 57.80,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.68, 32.10) -- ( 57.68,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.12, 32.10) -- ( 65.12,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.44, 32.10) -- ( 67.44,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.50, 32.10) -- ( 54.50,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.63, 32.10) -- ( 59.63,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.25, 32.10) -- ( 65.25,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.19, 32.10) -- ( 54.19,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.67, 32.10) -- ( 63.67,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.86, 32.10) -- ( 59.86,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.22, 32.10) -- ( 61.22,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.96, 32.10) -- ( 62.96,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.42, 32.10) -- ( 59.42,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.26, 32.10) -- ( 70.26,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.40, 32.10) -- ( 59.40,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.66, 32.10) -- ( 56.66,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.60, 32.10) -- ( 65.60,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.46, 32.10) -- ( 60.46,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.09, 32.10) -- ( 62.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.96, 32.10) -- ( 63.96,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.93, 32.10) -- ( 66.93,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.26, 32.10) -- ( 71.26,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.35, 32.10) -- ( 56.35,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.51, 32.10) -- ( 61.51,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.48, 32.10) -- ( 64.48,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.87, 32.10) -- ( 64.87,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.20, 32.10) -- ( 61.20,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.75, 32.10) -- ( 59.75,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.63, 32.10) -- ( 63.63,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.38, 32.10) -- ( 62.38,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.52, 32.10) -- ( 56.52,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.02, 32.10) -- ( 59.02,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.91, 32.10) -- ( 69.91,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.30, 32.10) -- ( 62.30,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.00, 32.10) -- ( 68.00,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.54, 32.10) -- ( 73.54,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.30, 32.10) -- ( 58.30,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.10, 32.10) -- ( 69.10,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.53, 32.10) -- ( 63.53,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.52, 32.10) -- ( 65.52,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.27, 32.10) -- ( 56.27,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.38, 32.10) -- ( 58.38,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.98, 32.10) -- ( 63.98,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.17, 32.10) -- ( 54.17,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.04, 32.10) -- ( 65.04,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.87, 32.10) -- ( 61.87,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.05, 32.10) -- ( 58.05,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.97, 32.10) -- ( 57.97,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.08, 32.10) -- ( 64.08,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.09, 32.10) -- ( 59.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.80, 32.10) -- ( 61.80,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.79, 32.10) -- ( 60.79,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.73, 32.10) -- ( 67.73,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.50, 32.10) -- ( 59.50,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.00, 32.10) -- ( 60.00,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.83, 32.10) -- ( 68.83,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.09, 32.10) -- ( 63.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.86, 32.10) -- ( 63.86,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.37, 32.10) -- ( 66.37,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.11, 32.10) -- ( 64.11,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.61, 32.10) -- ( 59.61,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.52, 32.10) -- ( 59.52,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.42, 32.10) -- ( 58.42,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.30, 32.10) -- ( 59.30,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.99, 32.10) -- ( 62.99,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.84, 32.10) -- ( 63.84,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.73, 32.10) -- ( 59.73,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.91, 32.10) -- ( 56.91,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.35, 32.10) -- ( 69.35,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.56, 32.10) -- ( 60.56,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.22, 32.10) -- ( 62.22,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.34, 32.10) -- ( 66.34,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.35, 32.10) -- ( 60.35,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.10, 32.10) -- ( 61.10,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.01, 32.10) -- ( 66.01,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.87, 32.10) -- ( 70.87,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.66, 32.10) -- ( 61.66,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.90, 32.10) -- ( 58.90,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.95, 32.10) -- ( 57.95,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.77, 32.10) -- ( 63.77,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.44, 32.10) -- ( 59.44,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.31, 32.10) -- ( 60.31,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.33, 32.10) -- ( 65.33,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.17, 32.10) -- ( 63.17,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.68, 32.10) -- ( 60.68,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.46, 32.10) -- ( 67.46,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 76.44, 32.10) -- ( 76.44,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.82, 32.10) -- ( 61.82,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.27, 32.10) -- ( 64.27,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.18, 32.10) -- ( 67.18,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.25, 32.10) -- ( 59.25,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.13, 32.10) -- ( 55.13,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.07, 32.10) -- ( 68.07,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.33, 32.10) -- ( 60.33,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.91, 32.10) -- ( 61.91,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.32, 32.10) -- ( 58.32,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.37, 32.10) -- ( 65.37,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.55, 32.10) -- ( 61.55,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.90, 32.10) -- ( 63.90,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.50, 32.10) -- ( 68.50,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.87, 32.10) -- ( 69.87,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.53, 32.10) -- ( 67.53,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.72, 32.10) -- ( 66.72,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.42, 32.10) -- ( 64.42,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.41, 32.10) -- ( 60.41,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.37, 32.10) -- ( 61.37,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.65, 32.10) -- ( 63.65,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.36, 32.10) -- ( 55.36,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.08, 32.10) -- ( 57.08,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.62, 32.10) -- ( 64.62,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.27, 32.10) -- ( 61.27,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.63, 32.10) -- ( 68.63,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.57, 32.10) -- ( 54.57,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.06, 32.10) -- ( 64.06,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.08, 32.10) -- ( 66.08,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.78, 32.10) -- ( 67.78,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 53.95, 32.10) -- ( 53.95,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.33, 32.10) -- ( 69.33,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.30, 32.10) -- ( 66.30,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.22, 32.10) -- ( 58.22,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.59, 32.10) -- ( 66.59,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.64, 32.10) -- ( 61.64,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.56, 32.10) -- ( 70.56,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 74.54, 32.10) -- ( 74.54,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.05, 32.10) -- ( 63.05,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.48, 32.10) -- ( 63.48,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.43, 32.10) -- ( 57.43,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.94, 32.10) -- ( 58.94,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.64, 32.10) -- ( 60.64,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.60, 32.10) -- ( 55.60,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.19, 32.10) -- ( 59.19,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.55, 32.10) -- ( 63.55,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.45, 32.10) -- ( 58.45,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.81, 32.10) -- ( 64.81,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.71, 32.10) -- ( 55.71,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.70, 32.10) -- ( 70.70,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.51, 32.10) -- ( 70.51,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.47, 32.10) -- ( 61.47,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.05, 32.10) -- ( 71.05,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.65, 32.10) -- ( 64.65,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.63, 32.10) -- ( 54.63,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.16, 32.10) -- ( 61.16,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.07, 32.10) -- ( 63.07,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.98, 32.10) -- ( 59.98,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.09, 32.10) -- ( 67.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.48, 32.10) -- ( 59.48,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.90, 32.10) -- ( 62.90,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.64, 32.10) -- ( 65.64,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.61, 32.10) -- ( 63.61,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.59, 32.10) -- ( 62.59,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.81, 32.10) -- ( 65.81,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.50, 32.10) -- ( 64.50,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.49, 32.10) -- ( 65.49,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.20, 32.10) -- ( 67.20,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.45, 32.10) -- ( 61.45,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.68, 32.10) -- ( 65.68,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.75, 32.10) -- ( 63.75,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.79, 32.10) -- ( 64.79,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.20, 32.10) -- ( 66.20,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.04, 32.10) -- ( 73.04,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.27, 32.10) -- ( 60.27,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.85, 32.10) -- ( 64.85,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.08, 32.10) -- ( 56.08,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.55, 32.10) -- ( 70.55,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.97, 32.10) -- ( 66.97,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.69, 32.10) -- ( 63.69,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.31, 32.10) -- ( 65.31,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.73, 32.10) -- ( 55.73,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.09, 32.10) -- ( 64.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.32, 32.10) -- ( 66.32,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.16, 32.10) -- ( 57.16,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.07, 32.10) -- ( 58.07,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.56, 32.10) -- ( 64.56,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.58, 32.10) -- ( 60.58,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.23, 32.10) -- ( 55.23,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.19, 32.10) -- ( 68.19,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.32, 32.10) -- ( 62.32,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.29, 32.10) -- ( 59.29,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.76, 32.10) -- ( 71.76,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.91, 32.10) -- ( 64.91,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.29, 32.10) -- ( 69.29,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.54, 32.10) -- ( 65.54,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.42, 32.10) -- ( 68.42,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 53.84, 32.10) -- ( 53.84,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.70, 32.10) -- ( 66.70,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.18, 32.10) -- ( 62.18,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.69, 32.10) -- ( 58.69,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.64, 32.10) -- ( 73.64,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.29, 32.10) -- ( 56.29,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.86, 32.10) -- ( 66.86,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.85, 32.10) -- ( 59.85,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.48, 32.10) -- ( 69.48,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.54, 32.10) -- ( 64.54,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.78, 32.10) -- ( 66.78,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.75, 32.10) -- ( 64.75,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.14, 32.10) -- ( 61.14,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.31, 32.10) -- ( 56.31,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.34, 32.10) -- ( 63.34,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.09, 32.10) -- ( 68.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 53.22, 32.10) -- ( 53.22,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.01, 32.10) -- ( 58.01,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.29, 32.10) -- ( 64.29,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.66, 32.10) -- ( 66.66,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.22, 32.10) -- ( 57.22,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.61, 32.10) -- ( 57.61,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.36, 32.10) -- ( 58.36,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.18, 32.10) -- ( 57.18,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.28, 32.10) -- ( 67.28,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.93, 32.10) -- ( 56.93,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.30, 32.10) -- ( 63.30,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.14, 32.10) -- ( 65.14,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.12, 32.10) -- ( 62.12,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.51, 32.10) -- ( 58.51,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.46, 32.10) -- ( 59.46,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.11, 32.10) -- ( 63.11,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.34, 32.10) -- ( 58.34,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.71, 32.10) -- ( 54.71,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.16, 32.10) -- ( 62.16,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.42, 32.10) -- ( 67.42,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.64, 32.10) -- ( 64.64,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.06, 32.10) -- ( 60.06,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.46, 32.10) -- ( 54.46,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.43, 32.10) -- ( 61.43,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.82, 32.10) -- ( 62.82,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.15, 32.10) -- ( 59.15,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.44, 32.10) -- ( 64.44,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.90, 32.10) -- ( 66.90,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.17, 32.10) -- ( 55.17,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.94, 32.10) -- ( 62.94,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.58, 32.10) -- ( 64.58,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.51, 32.10) -- ( 57.51,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.02, 32.10) -- ( 68.02,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.79, 32.10) -- ( 55.79,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.84, 32.10) -- ( 57.84,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.13, 32.10) -- ( 67.13,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 74.62, 32.10) -- ( 74.62,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.13, 32.10) -- ( 73.13,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.94, 32.10) -- ( 64.94,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.69, 32.10) -- ( 59.69,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.46, 32.10) -- ( 69.46,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.29, 32.10) -- ( 70.29,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.38, 32.10) -- ( 59.38,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.81, 32.10) -- ( 60.81,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.17, 32.10) -- ( 73.17,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.20, 32.10) -- ( 62.20,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.85, 32.10) -- ( 60.85,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.14, 32.10) -- ( 56.14,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.73, 32.10) -- ( 63.73,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.89, 32.10) -- ( 65.89,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.12, 32.10) -- ( 61.12,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.92, 32.10) -- ( 71.92,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.57, 32.10) -- ( 62.57,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.22, 32.10) -- ( 66.22,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.49, 32.10) -- ( 66.49,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.38, 32.10) -- ( 63.38,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.21, 32.10) -- ( 64.21,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.94, 32.10) -- ( 59.94,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.03, 32.10) -- ( 58.03,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.08, 32.10) -- ( 65.08,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.88, 32.10) -- ( 59.88,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.60, 32.10) -- ( 56.60,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.76, 32.10) -- ( 67.76,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.50, 32.10) -- ( 60.50,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.88, 32.10) -- ( 57.88,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.23, 32.10) -- ( 64.23,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.11, 32.10) -- ( 58.11,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.90, 32.10) -- ( 68.90,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.32, 32.10) -- ( 68.32,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 52.33, 32.10) -- ( 52.33,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.85, 32.10) -- ( 65.85,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.71, 32.10) -- ( 58.71,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.83, 32.10) -- ( 59.83,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.63, 32.10) -- ( 58.63,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 73.27, 32.10) -- ( 73.27,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.51, 32.10) -- ( 62.51,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.21, 32.10) -- ( 56.21,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.00, 32.10) -- ( 61.00,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.74, 32.10) -- ( 57.74,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.10, 32.10) -- ( 56.10,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.75, 32.10) -- ( 60.75,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.93, 32.10) -- ( 64.93,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.93, 32.10) -- ( 57.93,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.98, 32.10) -- ( 67.98,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.05, 32.10) -- ( 67.05,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.32, 32.10) -- ( 57.32,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.56, 32.10) -- ( 61.56,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.70, 32.10) -- ( 56.70,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.09, 32.10) -- ( 55.09,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.84, 32.10) -- ( 62.84,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.18, 32.10) -- ( 65.18,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.01, 32.10) -- ( 63.01,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.36, 32.10) -- ( 63.36,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.69, 32.10) -- ( 67.69,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.51, 32.10) -- ( 66.51,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.80, 32.10) -- ( 63.80,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.49, 32.10) -- ( 62.49,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.86, 32.10) -- ( 58.86,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.94, 32.10) -- ( 54.94,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 72.94, 32.10) -- ( 72.94,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.13, 32.10) -- ( 64.13,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.06, 32.10) -- ( 55.06,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.33, 32.10) -- ( 55.33,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.85, 32.10) -- ( 55.85,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.35, 32.10) -- ( 66.35,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.77, 32.10) -- ( 60.77,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.60, 32.10) -- ( 69.60,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.00, 32.10) -- ( 59.00,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.28, 32.10) -- ( 57.28,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.23, 32.10) -- ( 65.23,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.01, 32.10) -- ( 62.01,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.23, 32.10) -- ( 60.23,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.62, 32.10) -- ( 65.62,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.27, 32.10) -- ( 55.27,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 72.69, 32.10) -- ( 72.69,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.56, 32.10) -- ( 56.56,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.58, 32.10) -- ( 59.58,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.23, 32.10) -- ( 69.23,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.43, 32.10) -- ( 66.43,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 71.51, 32.10) -- ( 71.51,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.53, 32.10) -- ( 58.53,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.12, 32.10) -- ( 69.12,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 55.00, 32.10) -- ( 55.00,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.55, 32.10) -- ( 62.55,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 72.65, 32.10) -- ( 72.65,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.48, 32.10) -- ( 56.48,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.01, 32.10) -- ( 57.01,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.64, 32.10) -- ( 66.64,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.21, 32.10) -- ( 54.21,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.65, 32.10) -- ( 54.65,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.39, 32.10) -- ( 61.39,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.36, 32.10) -- ( 67.36,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.39, 32.10) -- ( 60.39,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.10, 32.10) -- ( 66.10,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.77, 32.10) -- ( 56.77,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.72, 32.10) -- ( 57.72,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.68, 32.10) -- ( 62.68,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.57, 32.10) -- ( 67.57,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.29, 32.10) -- ( 60.29,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.43, 32.10) -- ( 65.43,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.37, 32.10) -- ( 57.37,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.73, 32.10) -- ( 60.73,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.29, 32.10) -- ( 65.29,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.02, 32.10) -- ( 65.02,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 51.13, 32.10) -- ( 51.13,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.60, 32.10) -- ( 61.60,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.50, 32.10) -- ( 56.50,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.47, 32.10) -- ( 67.47,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.79, 32.10) -- ( 63.79,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 67.03, 32.10) -- ( 67.03,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 69.50, 32.10) -- ( 69.50,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.92, 32.10) -- ( 68.92,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.57, 32.10) -- ( 58.57,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.28, 32.10) -- ( 66.28,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.06, 32.10) -- ( 65.06,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.59, 32.10) -- ( 68.59,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 64.00, 32.10) -- ( 64.00,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 57.99, 32.10) -- ( 57.99,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.28, 32.10) -- ( 58.28,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.92, 32.10) -- ( 58.92,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.82, 32.10) -- ( 58.82,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.72, 32.10) -- ( 65.72,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.21, 32.10) -- ( 65.21,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 56.23, 32.10) -- ( 56.23,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.66, 32.10) -- ( 60.66,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.32, 32.10) -- ( 54.32,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.84, 32.10) -- ( 58.84,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 68.17, 32.10) -- ( 68.17,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 59.90, 32.10) -- ( 59.90,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.30, 32.10) -- ( 54.30,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 60.89, 32.10) -- ( 60.89,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.89, 32.10) -- ( 61.89,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.59, 32.10) -- ( 58.59,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.31, 32.10) -- ( 61.31,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.55, 32.10) -- ( 66.55,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.26, 32.10) -- ( 63.26,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 70.22, 32.10) -- ( 70.22,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 50.36, 32.10) -- ( 50.36,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.04, 32.10) -- ( 61.04,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.99, 32.10) -- ( 61.99,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 61.62, 32.10) -- ( 61.62,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 62.07, 32.10) -- ( 62.07,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.45, 32.10) -- ( 66.45,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.95, 32.10) -- ( 65.95,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 58.65, 32.10) -- ( 58.65,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 65.76, 32.10) -- ( 65.76,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 66.82, 32.10) -- ( 66.82,153.49);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 54.53, 32.10) -- ( 54.53,153.49);
\definecolor{drawColor}{RGB}{255,0,0}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 63.90, 32.10) -- ( 63.90,153.49);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 34.28) {0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04, 71.06) {20};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,107.85) {40};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 30.04,144.63) {60};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 37.62) --
	( 34.99, 37.62);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24, 74.41) --
	( 34.99, 74.41);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,111.19) --
	( 34.99,111.19);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 32.24,147.98) --
	( 34.99,147.98);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 44.65, 29.35) --
	( 44.65, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] ( 92.93, 29.35) --
	( 92.93, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (141.22, 29.35) --
	(141.22, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (189.50, 29.35) --
	(189.50, 32.10);

\path[draw=drawColor,line width= 0.6pt,line join=round] (237.79, 29.35) --
	(237.79, 32.10);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{gray}{0.30}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 44.65, 20.46) {0};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at ( 92.93, 20.46) {25};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (141.22, 20.46) {50};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (189.50, 20.46) {75};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.88] at (237.79, 20.46) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at (141.22,  7.70) {Paketvikter lass 1000 (kg)};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (252.94,158.99);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.10] at ( 16.06, 92.80) {Antal};
\end{scope}
\end{tikzpicture}
